@charset "utf-8";
/* mainVisual */
#mainVisual {height:100%;position: relative;overflow: hidden;}
#mainVisual .swiper-slide {height:100%;background-repeat: no-repeat;background-position: 50%;-webkit-background-size: cover;background-size: cover;overflow: hidden;}
#mainVisual .mainVisual01 {background-image: url("../images/main/mainVisual01.jpg");}
#mainVisual .mainVisual02 {background-image: url("../images/main/mainVisual02.jpg");}
#mainVisual .mainVisual03 {background-image: url("../images/main/mainVisual03.jpg");}
#mainVisual .pager {position: absolute;width: 1280px;height:12px;top:632px;left:50%;z-index:99;text-align:center;margin-left:-640px;}
#mainVisual .pager .swiper-pagination-bullet {width: 12px;height: 12px;background:#fff;opacity: 1;border:1px solid #fff;background: none;margin:0 10px 0 0;}#mainVisual .pager .swiper-pagination-bullet-active {background:#fff;}
#mainVisual .pagerWrap .btnPause {width: 13px;height: 13px;border: 1px solid #fff;display: inline-block;overflow: hidden;text-indent: -9999px;vertical-align: bottom;line-height: 1;
	background-position: 50%;background-repeat: no-repeat;background-image: url("../images/main/stop.png");
}
#mainVisual .pagerWrap .btnPause.start {background-image: url("../images/main/start.png");}

#mainVisual .auto {position:absolute;top:107px;left:50%;margin-left:-640px;z-index:9;}
#mainVisual .auto > span > img {margin-left:-240px;}
#mainVisual .auto .schedulePreview {}
#mainVisual .auto .schedulePreview .close {position:absolute;top:0;right:0;width:200px;height:50px;line-height:50px;background:rgba(0,0,0,0.6);text-align:right;}
#mainVisual .auto .schedulePreview .close p {font-size:16px;color:#e3e4e4;font-weight:500;text-align:center;}
#mainVisual .auto .schedulePreview .close p span {color:#79d566;}
#mainVisual .auto .schedulePreview .close p img {margin-top:15px;}
#mainVisual .auto .schedulePreview .open {position:absolute;top:-364px;right:0;width:414px;background:rgba(0,0,0,0.6);padding:40px;height:340px;}
#mainVisual .auto .schedulePreview .open span.title {font-size:30px;color:#fff;font-weight:700;line-height: 1;}
#mainVisual .auto .schedulePreview .open ul {margin-top:35px;border-bottom:1px solid rgba(113,113,115,0.8);}
#mainVisual .auto .schedulePreview .open ul li {overflow:hidden;line-height: 47px;border-top:1px solid rgba(113,113,115,0.8);}
#mainVisual .auto .schedulePreview .open ul li span {float:left;display:block;font-size:17px;letter-spacing:-0.05rem;}
#mainVisual .auto .schedulePreview .open ul li span.date {color:#79d566;font-weight:700;width:135px;margin-right:10px;}
#mainVisual .auto .schedulePreview .open ul li span.content {color:#fff;}
#mainVisual .auto .schedulePreview .open .btnMore {position:absolute;top:38px;right:40px;}
#mainVisual .auto .schedulePreview .open .btnClose {position:absolute;bottom:-24px;right:0;}

#mainVisual .txtWrap {position:absolute;top:0;left:50%;margin-left:-640px;z-index:9;display:table;height:100%;}
#mainVisual .txtWrap > span {display:table-cell;vertical-align: middle;text-align: center;}
#mainVisual .txtWrap > span img {margin:0;}

/* mainContents */
#mainContents {position:relative;top:-150px;z-index:9;margin-bottom:-150px;}
#mainContents .titleBox {margin-bottom:25px;}
#mainContents .titleBox h2 {font-size:40px;font-weight: 700;text-align: center;color:#404040}
#mainContents .titleBox p {font-size:16px;text-align: center;color: #404040;}



/* 탭 */
.tab ul li {float:left;width:50%;}
.tab ul li a {display:block;text-align:center;font-size:17px;color:#666;border:1px solid #d9d9d9;background:#f5f5f5;}
.tab ul li.on a {border-bottom:none;background:#fff;color:#333;text-decoration:underline;}
.tabContents > ul > li {display:none;}
.tabContents > ul > li:first-child {display:block;}




/* 메인퀵메뉴*/
#mainQuickMenu {background:rgba(0,0,0,0.6);}
#mainQuickMenu ul li {float:left;}
#mainQuickMenu ul li a {display:block;width:160px;height:150px;line-height:1.3;text-align:center;color:#fff;font-size: 16px;padding-top:94px;
	background-repeat:no-repeat;
	background-position:50% 27%;
}
#mainQuickMenu ul li a:hover {background-color:rgba(70,178,62,0.8);}
#mainQuickMenu ul li:nth-child(1) a {background-image: url("../images/main/mainQuickMenu01.png");}
#mainQuickMenu ul li:nth-child(2) a {background-image: url("../images/main/mainQuickMenu02.png");}
/* #mainQuickMenu ul li:nth-child(3) a {background-image: url("../images/main/mainQuickMenu03.png");} */
#mainQuickMenu ul li:nth-child(3) a {background-image: url("../images/main/mainQuickMenu04.png");padding-top:87px;}
#mainQuickMenu ul li:nth-child(4) a {background-image: url("../images/main/mainQuickMenu05.png");padding-top:87px;}
#mainQuickMenu ul li:nth-child(5) a {background-image: url("../images/main/mainQuickMenu06.png");padding-top:87px;}
#mainQuickMenu ul li:nth-child(6) a {background-image: url("../images/main/mainQuickMenu07.png");padding-top:87px;}
#mainQuickMenu ul li:nth-child(7) a {background-image: url("../images/main/mainQuickMenu08.png");padding-top:87px;}
#mainQuickMenu ul li:nth-child(8) a {background-image: url("../images/main/mainQuickMenu09.png");padding-top:87px;}



/* 메인게시판 */
#mainBoard {margin-top:50px;padding:60px 0;overflow:hidden;background:url("../images/main/mainBoardBg.jpg") no-repeat;}
#mainBoard .auto > div {float:left;width:414px;margin-right:19px;height:270px;background: #fff;}
#mainBoard .auto > div:last-child {margin-right:0;}


#mainBoard .mainGallery .mask {width:414px;overflow:hidden;position:relative;}
#mainBoard .mainGallery .mask p {position:absolute;bottom:0;left:0;width:100%;height:50px;line-height:50px;background:rgba(0,0,0,0.6);font-size: 15px;color:#fff;text-align:center;}
#mainBoard .mainGallery .mask > a {display:block;position:absolute;top:50%;margin-top:-12px;z-index:9;}
#mainBoard .mainGallery .mask > a.btnPrev {left:10px;}
#mainBoard .mainGallery .mask > a.btnNext {right:10px;}
#mainBoard .mainNotice {border:1px solid #d9d9d9;padding:29px;position:relative;}
#mainBoard .mainNotice > span {display:block;font-size:22px;color:#333;font-weight:500;border-bottom:1px solid #ccc;line-height:1;padding-bottom:10px;margin-bottom:20px;}
#mainBoard .mainNotice ul > li ul li {margin-bottom:12px;overflow:hidden;}
#mainBoard .mainNotice ul > li ul li:last-child {margin-bottom:0;}
#mainBoard .mainNotice ul > li ul li a {display:block;float:left;font-size:15px;color:#333;position:relative;padding-left:10px;}
#mainBoard .mainNotice ul > li ul li a:before {content:"";position:absolute;top:8px;left:0;width:3px;height:3px;background:#1e2188;}
#mainBoard .mainNotice ul > li ul li a:hover {color:#1e2188;text-decoration:underline;}
#mainBoard .mainNotice ul > li ul li span {display:block;float:right;font-size:15px;color:#949494;}
#mainBoard .mainNotice .btnMore {display:block;position:absolute;top:30px;right:29px;font-size:15px;color:#1e2188;opacity: 0.9;}


#mainBoard .campusInfo {border:1px solid #d9d9d9;padding:29px;position:relative;}
#mainBoard .campusInfo > span {display:block;font-size:22px;color:#333;font-weight:500;border-bottom:1px solid #ccc;line-height:1;padding-bottom:10px;margin-bottom:15px;}
#mainBoard .campusInfo p {font-size:15px;color:#404040;}
#mainBoard .campusInfo .btnWrap {margin-top:15px;}
#mainBoard .campusInfo .btnWrap a {width:170px;float:left;}
#mainBoard .campusInfo .btnWrap a:first-child {margin-right:11px;}


/* 학과소개 */
#mainIntro {margin-top:85px;}
#mainIntro ul li {float:left;width:50%;padding:1px;position:relative;overflow:hidden;}
#mainIntro ul li:hover .conCover {opacity: 1;}
#mainIntro ul li:hover > .inner p {display:none;}
#mainIntro ul li > .inner {position:absolute;top:0;left:0;width:100%;height:300px;display:table;}
#mainIntro ul li > .inner p {display:table-cell;vertical-align: middle;font-size:30px;color:#fff;font-weight:500;padding-bottom:10px;position:relative;text-align: center;}
#mainIntro ul li > .inner p:after {content:"";position:absolute;top:50%;left:50%;margin-top:25px;margin-left:-20px;width:40px;height:1px;background:#fff;}
#mainIntro ul li .conCover {position:absolute;top:1px;left:1px;width:100%;height:302px;display:table;text-align:center;background:url("../images/main/mainIntroBg.png");
	transition:all 0.2s ease-out;opacity: 0;
}
#mainIntro ul li .conCover .inner {display:table-cell;vertical-align:middle;color:#fff;}
#mainIntro ul li .conCover .inner span.title {font-size:28px;font-weight:500;display:block;text-align:center;position:relative;}
#mainIntro ul li .conCover .inner span.title:after {content:"";position:absolute;bottom:-10px;left:50%;margin-left:-20px;width:40px;height:1px;background:#fff;}
#mainIntro ul li .conCover .inner p {font-size: 15px;margin-top:20px;}
#mainIntro ul li .conCover .inner .btnWrap {text-align:center;}
#mainIntro ul li .conCover .inner .btnWrap a {display:inline-block;width:190px;height:40px;line-height:40px;border:1px solid #fff;font-size: 15px;}

#mainIntro ul li:nth-child(2) .conCover {background-image: url("../images/main/mainIntroBg02.png");}
#mainIntro ul li:nth-child(3) .conCover {background-image: url("../images/main/mainIntroBg03.png");}
#mainIntro ul li:nth-child(4) .conCover {background-image: url("../images/main/mainIntroBg04.png");}



/*부설 부속기관*/
#mainOrgan {margin-top:85px;margin-bottom:120px;}
#mainOrgan .mainOrgan01 {overflow:hidden;}
#mainOrgan .mainOrgan01 .mainOrganPager {float:left;width:654px;margin:-1px;margin-right:1px;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li {float:left;padding:1px;position:relative;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li a img {position:absolute;top:0;left:0;opacity: 0;transition:all 0.3s ease-out;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li a {display:block;text-align: center;padding-top:140px;font-size: 18px;color:#404040;font-weight:500;width:216px;height:204px;transition:all 0.3s ease-out;
	background-repeat:no-repeat;
	background-position:50% 30%;
}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:hover a {background-color:#fff !important;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:hover img {opacity: 1;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(1) a {background-image:url("../images/main/mainOrganPager01.png");background-color:#eaeaea;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(2) a {background-image:url("../images/main/mainOrganPager02.png");background-color:#f0f0f0;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(3) a {background-image:url("../images/main/mainOrganPager03.png");background-color:#eaeaea;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(4) a {background-image:url("../images/main/mainOrganPager04.png");background-color:#f0f0f0;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(5) a {background-image:url("../images/main/mainOrganPager05.png");background-color:#f0f0f0;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(6) a {background-image:url("../images/main/mainOrganPager06.png");background-color:#eaeaea;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(7) a {background-image:url("../images/main/mainOrganPager07.png");background-color:#f0f0f0;}
#mainOrgan .mainOrgan01 .mainOrganPager ul li:nth-child(8) a {background-image:url("../images/main/mainOrganPager08.png");background-color:#eaeaea;}

#mainOrgan .mainOrgan01 .mainOrganView {float:left;width:626px;height:410px;position:relative;}
#mainOrgan .mainOrgan01 .mainOrganView ul li {background-repeat:no-repeat;background-size:100%;background-position:50% 50%;width:408px;height:410px;border:1px solid #d9d9d9;padding:70px 35px;color:#fff;
	position:absolute;top:0;left:0;z-index:1;width:100%;height:410px;opacity: 0;transition:all 1s ease-out;text-align:center;
}
#mainOrgan .mainOrgan01 .mainO rganView ul li:first-child {opacity: 1;}
#mainOrgan .mainOrgan01 .mainOrganView ul li.on {opacity: 1;z-index:9;background-size:140%;}
#mainOrgan .mainOrgan01 .mainOrganView ul li:first-child {display:block;}
#mainOrgan .mainOrgan01 .mainOrganView ul li dl {margin-bottom:20px;position:relative;}
#mainOrgan .mainOrgan01 .mainOrganView ul li dl:before {content:"";position:absolute;bottom:0;left:50%;margin-left:-20px;width:40px;height:1px;background:#fff;}
#mainOrgan .mainOrgan01 .mainOrganView ul li dd {font-size: 17px;font-weight:500;}
#mainOrgan .mainOrgan01 .mainOrganView ul li dt {font-size: 37px;font-weight:700;line-height: 1;margin-top:10px;padding-bottom:20px;;}
#mainOrgan .mainOrgan01 .mainOrganView ul li p {font-size: 15px;letter-spacing:-0.05rem;}
#mainOrgan .mainOrgan01 .mainOrganView ul li .btnGo {display:inline-block;border:1px solid #fff;text-align: center;width:338px;font-size: 20px;font-weight:500;height:50px;line-height:50px;margin-top:40px;}

#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(1) {background-image: url("../images/main/mainOrganView01.jpg");}
#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(2) {background-image: url("../images/main/mainOrganView02.jpg");}
#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(3) {background-image: url("../images/main/mainOrganView03.jpg");}
#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(4) {background-image: url("../images/main/mainOrganView04.jpg");}
#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(5) {background-image: url("../images/main/mainOrganView05.jpg");}
#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(6) {background-image: url("../images/main/mainOrganView06.jpg");}
#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(7) {background-image: url("../images/main/mainOrganView07.jpg");}
#mainOrgan .mainOrgan01 .mainOrganView ul li:nth-child(8) {background-image: url("../images/main/mainOrganView08.jpg");}


#mainOrgan .mainOrgan02 {margin-top:120px;}
#mainOrgan .mainOrgan02 .mainOrganView {float:left;width:868px;margin-right:2px;background:url("../images/main/mainOrgan02ViewBg.png") no-repeat 73px 30px #f2f2f2;height:362px;position:relative;}
#mainOrgan .mainOrgan02 .mainOrganView ul li:first-child {display:block;}
#mainOrgan .mainOrgan02 .mainOrganView ul li {padding:50px 0 50px 430px;position:absolute;top:0;left:0;z-index:1;opacity: 0;transition:all 0.5s ease-out;}
#mainOrgan .mainOrgan02 .mainOrganView ul li.on {opacity: 1;z-index:9;}
#mainOrgan .mainOrgan02 .mainOrganView ul li .img {position:absolute;top:-26px;left:-65px;transition:all 0.5s ease-out;}
#mainOrgan .mainOrgan02 .mainOrganView ul li.on .img {left:-15px;}
#mainOrgan .mainOrgan02 .mainOrganView ul li dl {margin-bottom:20px;position:relative;}
#mainOrgan .mainOrgan02 .mainOrganView ul li dl:before {content:"";position:absolute;bottom:0;left:0;width:40px;height:1px;background:#505050;}
#mainOrgan .mainOrgan02 .mainOrganView ul li dd {font-size: 17px;color:#46b23e;font-weight:500;}
#mainOrgan .mainOrgan02 .mainOrganView ul li dt {font-size: 37px;color:#494949;font-weight:700;margin-top:10px;padding-bottom:20px;line-height: 1;}
#mainOrgan .mainOrgan02 .mainOrganView ul li p {font-size:15px;color:#404040;letter-spacing:-0.05rem;}
#mainOrgan .mainOrgan02 .mainOrganView ul li .btnGo {display:block;width:256px;height:50px;line-height:50px;text-align:center;font-size:20px;color:#333;font-weight:500;
	border:1px solid #333;margin-top:33px;
}


#mainOrgan .mainOrgan02 .mainOrganPager {float:left;width:410px;}
#mainOrgan .mainOrgan02 .mainOrganPager ul {margin:-1px;}
#mainOrgan .mainOrgan02 .mainOrganPager ul li {float:left;padding:1px;}
#mainOrgan .mainOrgan02 .mainOrganPager ul li a {display:block;width:204px;height:119px;padding-top:39px;text-align:center;position:relative;background:#eaeaea;}
#mainOrgan .mainOrgan02 .mainOrganPager ul li a p {font-size: 18px;color:#414141;font-weight:500;}
#mainOrgan .mainOrgan02 .mainOrganPager ul li a span {font-size: 14px;color:#343787;}
#mainOrgan .mainOrgan02 .mainOrganPager ul li .conCover {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;z-index:9;padding-top:35px;
	background:url("../images/main/mainOrgan02PagerBg.png");
}
#mainOrgan .mainOrgan02 .mainOrganPager ul li .conCover p {color:#fff;}
#mainOrgan .mainOrgan02 .mainOrganPager ul li .conCover span {display:inline-block;width:93px;height:22px;line-height:22px;border:1px solid #fff;border-radius:15px;color:#fff;margin-top:10px;font-size:13px;}
#mainOrgan .mainOrgan02 .mainOrganPager ul li:hover .conCover {opacity: 1;}



#mainFund {position:relative;}
#mainFund .inner {height:180px;border-top:1px solid #d9d9d9;background:url("../images/main/mainFundWrapBg.png") no-repeat;overflow:hidden;}
#mainFund .inner .auto {padding:28px 0;}
#mainFund .txtBox {float:left;width:710px;}
#mainFund .txtBox dd {font-size:17px;color:#2fa026;}
#mainFund .txtBox dt {font-size:37px;color:#35389d;font-weight:700;}
#mainFund .txtBox p {font-size: 15px;color:#414141;letter-spacing:-0.05rem;}
#mainFund ul {float:right;}
#mainFund ul li {float:left;margin-left:15px;}
#mainFund ul li a {display:block;position:relative;width:110px;}
#mainFund ul li a .border {position:absolute;top:0;left:0;opacity: 0;transition:all 0.3s ease-out;}
#mainFund ul li a:hover .border {opacity: 1;}
#mainFund .btnClose {position:absolute;top:-18px;right:50%;margin-right:-870px;}